---
search:
  tags:
    - Brands
    - GET
seo:
  description: >-
    List brands. Reference for the GET /brands endpoint in the Zaraftis Public
    API.
sidebar:
  label: List brands
  badge: GET
title: List brands
type: openapi-operation
---
`GET /brands`

**Responses**

- `200` — One brand list page

Response example, 200:

```json
{
  "success": true,
  "data": {
    "items": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "name": "string",
        "url": "string",
        "country": "st",
        "language": "string",
        "status": "active"
      }
    ],
    "pagination": {
      "has_more": true,
      "next_page_token": "string"
    }
  },
  "request_id": "string"
}
```
